<?xml version="1.0" encoding="UTF-8"?>
<!-- 
 * Copyright (C) 2008 Esmertec AG.
 * Copyright (C) 2008 The Android Open Source Project
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *      http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
  --><resources xmlns:android="http://schemas.android.com/apk/res/android" xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
 

    <!-- MTK Resources -->
    <string-array name="default_quick_texts">
        <item>Cậu đang ở đâu?</item>
        <item>Cậu đang làm gì?</item>
        <item>Hãy gọi lại cho tớ!</item>
        <item>Xin lỗi, tớ đang có cuộc họp.</item>
        <item>Sẽ gọi cho cậu sớm.</item>
        <item>Đừng lo! Tớ rất ổn.</item>
        <item>Tớ đang trên đường về nhà.</item>
        <item>Sẽ đến sớm.</item>
        <item>Sẽ đến đó hay đến quảng trường!</item>
    </string-array>    
    <string-array name="pref_mms_creation_mode_choices">
        <item>Chế độ giới hạn</item>
        <item>Chế độ cảnh báo</item>
        <item>Chế độ miễn phí</item>
    </string-array>   
    <string-array name="pref_key_mms_priority_choices">
        <item>Cao</item>
        <item>Chuẩn</item>
        <item>Thấp</item>
    </string-array>
    <string-array name="pref_sms_save_location_choices">
        <item>Điện thoại</item>
        <item>SIM Card</item>
    </string-array>
    <string-array name="pref_tablet_sms_save_location_choices">
        <item>Thiết bị</item> 
        <item>SIM Card</item>
    </string-array>
    <string-array name="pref_sms_input_mode_choice">
        <item>Chữ cái GSM</item>
        <item>Unicode</item>
        <item>Tự động</item>
    </string-array>
    <string-array name="pref_message_font_size_choices">
        <item>Theo cỡ chữ hệ thống</item>
        <item>"Nhỏ"</item>
        <item>Trung bình</item>
        <item>"Lớn"</item>
        <item>"Quá lớn"</item>
    </string-array>
    <string-array name="pref_key_sms_priority_values">
        <item>"Bình thường"</item>
        <item>Tương tác</item>
        <item>Khẩn cấp</item>
        <item>Khẩn cấp</item>
    </string-array>
    <string-array name="ct_sms_save_location_array">
        <item>"Điệnthoại"</item>
        <item> </item>
    </string-array>
</resources>